Subject: Re: [PATCH] Don't use cpio in git-clone when not installed

From: Mike Hommey <[email-masked]>
Date: Wed, 31 Oct 2007 21:10:31 +0100

Damn, and I forgot git-send-email doesn't add the <> to In-Reply-To.

Mike